Policies Do Not Get Imported When Performing Upgrade to OAG-11.1.2.3.0

(Doc ID 2109735.1)

Last updated on MARCH 01, 2016

Applies to:

Oracle API Gateway - Version 11.1.2 and later
Information in this document applies to any platform.

Symptoms


While trying to upgrade the policy data from an early version of OAG to OAG 11.1.2.3.0 following the documentation in the Oracle API Gateway Installation and Configuration Guide 11g Release 2 (11.1.2.3.0) , it is observed that no errors occur during the process and the old group gets imported to the new OAG 11.1.2.3.0 installation, but none of the policies get imported.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms